This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 2077 - New -g (for geometry) feature allows mkfs.msdos of a loop device.
New -g (for geometry) feature allows mkfs.msdos of a loop device.
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: mkdosfs (Show other bugs)
5.2
All Linux
medium Severity low
: ---
: ---
Assigned To: Cristian Gafton
ftp://www.sharethenet.com/pub/mkfs.ms...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-08 22:04 EDT by john
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-18 10:29:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description john 1999-04-08 22:04:04 EDT
New -g option in mkfs.msdos.  For example,

mkfs.msdos -g 2880,18,2,80 /dev/loop0

will format the file the loop device is attached to.  Now
you can mount it and put files on it.

Download the patch from the URL
Comment 1 David Lawrence 1999-04-14 17:24:59 EDT
Thank you for the suggestion. It has been noted and assigned to a
developer.
Comment 2 Jeff Johnson 1999-08-18 10:29:59 EDT
Patch included in mkdosfs-ygg-0.3b-12. Thanks for the pointer.
Comment 3 Matt Wilson 1999-08-18 13:20:59 EDT
There is a new version of dosfstools.  This new version already
includes features that allow you to make dos filesystems on loopback
devices, and has an active maintainer.  Future versions of Red Hat
Linux will include the new dosfstools package.  You can find the
source at:

ftp://metalab.unc.edu/pub/Linux/system/filesystems/dosfs/dosfstools-2.2.src.tar.gz

Note You need to log in before you can comment on or make changes to this bug.